» Ubuntu » Packages

Error

two or more packages specified (aptitude quantal-backports)